[
  {
    "ID": 1,
    "EnemyID": 3,
    "Count": 2,
    "Time": 5,
    "TimeInterval": 2,
    "Position": [
      0,
      0,
      0
    ],
    "YRandomRange": 0,
    "AttackRatio": 1,
    "HPRatio": 1
  },
  {
    "ID": 2,
    "EnemyID": 2,
    "Count": 6,
    "Time": 6,
    "TimeInterval": 2,
    "Position": [
      0,
      3,
      0
    ],
    "YRandomRange": 4,
    "AttackRatio": 1.2,
    "HPRatio": 1.1
  },
  {
    "ID": 3,
    "EnemyID": 1,
    "Count": 7,
    "Time": 30,
    "TimeInterval": 2,
    "Position": [
      0,
      0,
      0
    ],
    "YRandomRange": 0,
    "AttackRatio": 1.4,
    "HPRatio": 1.2
  },
  {
    "ID": 4,
    "EnemyID": 1,
    "Count": 10,
    "Time": 40,
    "TimeInterval": 2,
    "Position": [
      0,
      0,
      0
    ],
    "YRandomRange": 0,
    "AttackRatio": 1.6,
    "HPRatio": 1.3
  },
  {
    "ID": 5,
    "EnemyID": 2,
    "Count": 2,
    "Time": 50,
    "TimeInterval": 2,
    "Position": [
      0,
      3,
      0
    ],
    "YRandomRange": 4,
    "AttackRatio": 1.8,
    "HPRatio": 1.4
  },
  {
    "ID": 6,
    "EnemyID": 2,
    "Count": 50,
    "Time": 100,
    "TimeInterval": 0.5,
    "Position": [
      0,
      3,
      0
    ],
    "YRandomRange": 4,
    "AttackRatio": 2,
    "HPRatio": 1.5
  },
  {
    "ID": 7,
    "EnemyID": 3,
    "Count": 20,
    "Time": 150,
    "TimeInterval": 2,
    "Position": [
      0,
      0,
      0
    ],
    "YRandomRange": 0,
    "AttackRatio": 2.2,
    "HPRatio": 1.6
  },
  {
    "ID": 8,
    "EnemyID": 3,
    "Count": 4,
    "Time": 200,
    "TimeInterval": 2,
    "Position": [
      0,
      0,
      0
    ],
    "YRandomRange": 0,
    "AttackRatio": 2.4,
    "HPRatio": 1.7
  },
  {
    "ID": 9,
    "EnemyID": 1,
    "Count": 10,
    "Time": 300,
    "TimeInterval": 2,
    "Position": [
      0,
      0,
      0
    ],
    "YRandomRange": 0,
    "AttackRatio": 2.6,
    "HPRatio": 1.8
  },
  {
    "ID": 10,
    "EnemyID": 2,
    "Count": 5,
    "Time": 350,
    "TimeInterval": 2,
    "Position": [
      0,
      3,
      0
    ],
    "YRandomRange": 4,
    "AttackRatio": 2.8,
    "HPRatio": 1.9
  }
]